librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_get_rows_sparse Interface Reference

ISO C BINDING interface to rsb_mtx_get_rows_sparse. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_get_rows_sparse (transA, alphap, mtxAp, VA, IA, JA, frA, lrA, rnzp, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_rows_sparse.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_get_rows_sparse()

integer(c_int) function rsb::rsb_mtx_get_rows_sparse::rsb_mtx_get_rows_sparse | ( | integer(c_int), value | transA,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxAp,
|  | type(c_ptr), value | VA,
|  | type(c_ptr), value | IA,
|  | type(c_ptr), value | JA,
|  | integer(c_rsb_int_knd_), value | frA,
|  | integer(c_rsb_int_knd_), value | lrA,
|  | type(c_ptr), value | rnzp,
|  | integer(c_int), value | flags
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90